
#modules_left {
	width: 220px;
}
.hasleft {
	margin-left: 230px;
}

#wikicontent {
    padding: 0px 15px 5px 15px;
}
#wikicontent h1 {
	margin-left: -15px;
	margin-right: -15px;
}

#wikicontent h2 {
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 4px;
	border-bottom:  1px solid #D0D0D0;
	padding-top: 10px;
}

#wikicontent h3 {
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 2px;
	padding-top: 10px;
	margin-left: 5px;
	color: #202020;

	border-bottom:  1px solid #E0E0E0;
}

#wikicontent h4 {
	font-size: 11px;
	font-weight: normal;
	/* font-style: italic; */
	padding-top: 10px;

	color: #353535;
	text-decoration: underline;
	
	margin-left: 5px;
}

#wikicontent h5 {
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	padding-top: 10px;
	
	margin-left: 5px;

	color: #555555;
}

#wikicontent p,
#wikicontent pre {
	margin-left: 5px;
}

#wikicontent ul,
#wikicontent ol {
	margin-left: 20px;
}


#wikicontent pre {
/*
	border:  1px solid #E9E9E9;
	background-color: #F5F5F5;
	padding:  4px;
	overflow:  auto;
*/
}
#wikicontent code {
}

#wikicontent ol li ul li,
#wikicontent ol li ol li
{
	padding-bottom: 8px;
}

pre code {
	border:  1px solid #E9E9E9;
	background-color: #F5F5F5;
	overflow: auto;
}
#wikicontent > h1:first-of-type {
	margin-top: 0px;
}
#wikicontent > h1:not(:first-of-type) {
	margin-top: 30px;
}

#wikicontent ul.search_results {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 5px;
}

#wikicontent ul.search_results li {
    color: #444444;
}

#wikicontent ul.search_results li a {
    color: #000000;
}

#wikicontent ul.search_results li p {
    margin: 3px 0 15px 0;
    padding: 0;
}

#wikicontent ul.search_results li span {
    color: #909090;
}

#wikitoc li span.wikitoc-collapsed, #wikitoc li span.wikitoc-expanded {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: -3px -1px;
}
#wikitoc li span.wikitoc-collapsed {
	background-image: url(../app/images/collapsed.gif);
}
#wikitoc li span.wikitoc-expanded {
	background-image: url(../app/images/expanded.gif);
}

.module_content {
    margin-bottom: 15px;
}

#wikicontent .footer {
    border-top: 1px solid #D0D0D0;
    margin-top: 20px;
    padding-top: 2px;
}

#wikitoc a.currentpage {
    color: #f67d00;
    font-style: normal;
    text-decoration: none;
}

#wikitoc hr {
    border: 0;
    height: 1px;
    background-color: #D0D0D0;
    margin: 15px 0 15px 0;
}